# DRSKit

DRSKit came to be as a collaboration between the DrumGizmo team and Jes Eiler of DRSDrums (http://www.drsdrums.dk). Jes creates handcrafted drumkits under his own label with an attention to detail not often seen on the market.
We gave him a call and asked if he would supply a kit for us to record. And being the stand-up guy that he is, he offered to lend us an entire kit for free.

* Kit name: DRSKit
* Version: 2.1
* Release date: August 2018
* Kit setup by: Deva & Lars Muldjord
* Mic setup by: Deva & Lars Muldjord
* Sampled by: Deva & Lars Muldjord
* Edited and prepared for DrumGizmo by: Lars Muldjord

The kit contains the following components (Left / right placements as seen by the drummer):

* 1 kickdrum
* 1 hanging tom
* 2 floor toms
* 1 snare
* 1 hihat: Paiste Formula 602 Medium hi-hat
* 2 crash cymbals
  * Left: Paiste Giant Beat
  * Right: Paiste Formula 602 (Lend to us by Erik)
* 1 ride cymbal: Paiste Formula 602 thin crash

The kit should be usable for everything from jazz to rock.

Bug reports, suggestions and / or comments? You can reach us on IRC on the Freenode network, #drumgizmo.

This kit is distributed under the Creative Commons Attribution 4.0 International license (https://creativecommons.org/licenses/by/4.0/).

Thank you for using DrumGizmo!
The DrumGizmo team
www.drumgizmo.org

## Mic setup
* Close mic: Snare top: Shure Sm57
* Close mic: Snare bottom: Shure Sm57
* Close mic: Tom1: Shure Sm57
* Close mic: Tom2: Shure Sm57
* Close mic: Tom3: Shure Sm57
* Close mic: Kick drum back: AKG D112
* Close mic: Kick drum front: Shure Sm57
* Close mic: Ride cymbal: Beyerdynamic MCE 86 II
* Close mic: Hihat: Beyerdynamic MCE 86 II
* Overhead: Focusing on left crash and hihat: Røde Nt5
* Overhead: Focusing on right crash and ride: Røde Nt5
* Ambience: Focusing on entire kit placed further back in the room to the left: t.bone Rb500
* Ambience: Focusing on entire kit placed further back in the room to the right: t.bone Rb500

## Channels
All microphones are connected to its own channel when loading the kit in DrumGizmo. 13 channels total. Remember to pan the relevant channels to give you a better stereo effect.
* Ch 1: Ambience left
* Ch 2: Ambience right
* Ch 3: Kickdrum back
* Ch 4: Kickdrum front
* Ch 5: Hihat
* Ch 6: Overhead left
* Ch 7: Overhead right
* Ch 8: Ride cymbal
* Ch 9: Snaredrum bottom
* Ch 10: Snaredrum top
* Ch 11: Tom1
* Ch 12: Tom2 (Floor tom)
* Ch 13: Tom3 (Floor tom)

## Additional notes
The kit comes with several different varieties of xml files. These files contain different setups of the kit:
* basic.xml: This kit is a basic version of the kit, comparable to a standard rock setup. Good balance between memory footprint and usability.
* full.xml: This contains EVERYTHING! Cymbal hits with both shank and tip, whiskers, ride cymbal with ball chain attached... It's all in there, but it takes up a lot of ram! If your machine crashes on load, you can't handle it. Only use this if you really, REALLY have to. We don't recommend it.
* minimal.xml: This is just the bare minimum. Great while composing songs.
* no_whiskers.xml: This is the full kit, but without the whisker hits. This version has a huge memory footprint, so keep that in mind if it crashes on load.
* whiskers_only.xml: This is the full whiskers kit, but with no ordinary drum stick hits, except for snare rim. This this if you want to jazz it up a bit. ;)

## Release notes

#### Version 2.1 (August 2018):
* Implemented bleed control

#### Version 2.0.1 (April 2014):
* Completely redone from 1.0 from raw files to fix several velocity issues

#### Version 1.0 (Sometime before April 2014):
* Initial release, but had velocity issues, see 2.0.1
